<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="ui" id="power-batteryestimate" xml:lang="lt">

  <info>

    <link type="guide" xref="power#faq"/>
    <link type="guide" xref="status-icons#batteryicons"/>

    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>
    <revision version="gnome:40" date="2021-03-22" status="candidate"/>

    <desc>The battery life displayed when you click on the <gui>battery icon</gui> is an estimate.</desc>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>The estimated battery life is wrong</title>

<p>When you check the remaining battery life, you may find that the time
remaining that it reports is different to how long the battery actually lasts.
This is because the amount of remaining battery life can only be estimated.
Normally, the estimates improve over time.</p>

<p>In order to estimate the remaining battery life, a number of factors must be
taken into account. One is the amount of power currently being used by the
computer: power consumption varies depending on how many programs you have
open, which devices are plugged in, and whether you are running any intensive
tasks (like watching high-definition video or converting music files, for
example). This changes from moment to moment, and is difficult to predict.</p>

<p>Another factor is how the battery discharges. Some batteries lose charge
faster the emptier they get. Without precise knowledge of how the battery
discharges, only a rough estimate of remaining battery life can be made.</p>

<p>As the battery discharges, the power manager will figure out its discharge
properties and will learn how to make better estimates of battery life. They
will never be completely accurate, though.</p>

<note>
  <p>If you get a completely ridiculous battery life estimate (say, hundreds of
  days), the power manager is probably missing some of the data it needs to
  make a sensible estimate.</p>
  <p>If you unplug the power and run the laptop on battery for a while, then
  plug it in and let it recharge again, the power manager should be able to get
  the data it needs.</p>
</note>

</page>
